{
  "psdeviewbaseid" : "Project/PSAPROJECTREC/GridView",
  "codename" : "DRItem",
  "dritemtype" : "DER1N",
  "psdedritemname" : "项目资源实体表格视图",
  "createdate" : "2021-02-17 10:47:24",
  "psderid" : "Project/PSAPROJECTREC/DER1N_PSAPROJECTREC_RESOURCE_RESOURCEID",
  "viewpsdeid" : "Project/PSAPROJECTREC"
}